<?xml version="1.0" encoding="utf-8"?>
<!--~
  ~ @package   AkeebaEngage
  ~ @copyright Copyright (c)2020-2022 Nicholas K. Dionysopoulos / Akeeba Ltd
  ~ @license   GNU General Public License version 3, or later
  -->
<extension version="3.9.0" type="plugin" group="privacy" method="upgrade">
    <name>PLG_PRIVACY_ENGAGE</name>
    <description>PLG_PRIVACY_ENGAGE_XML_DESC</description>
    <version>3.0.7</version>
    <creationDate>2022-05-03</creationDate>
    <author>Akeeba Ltd</author>
    <authorEmail>no-reply@akeeba.com</authorEmail>
    <authorUrl>https://www.akeeba.com</authorUrl>
    <copyright>Copyright (c)2020-2021 Akeeba Ltd</copyright>
    <license>GNU/GPL v3 or any later version</license>
    <namespace path="src">Joomla\Plugin\Privacy\Engage</namespace>

    <files>
        <folder>services</folder>
        <folder plugin="engage">src</folder>

        <filename>.htaccess</filename>
        <filename>web.config</filename>
    </files>

    <languages folder="language">
        <language tag="de-DE">de-DE/plg_privacy_engage.ini</language>
        <language tag="de-DE">de-DE/plg_privacy_engage.sys.ini</language>
        <language tag="en-GB">en-GB/plg_privacy_engage.ini</language>
        <language tag="en-GB">en-GB/plg_privacy_engage.sys.ini</language>
        <language tag="el-GR">el-GR/plg_privacy_engage.ini</language>
        <language tag="el-GR">el-GR/plg_privacy_engage.sys.ini</language>
        <language tag="fr-FR">fr-FR/plg_privacy_engage.ini</language>
        <language tag="fr-FR">fr-FR/plg_privacy_engage.sys.ini</language>
        <language tag="es-ES">es-ES/plg_privacy_engage.sys.ini</language>
    </languages>

</extension>
